View Issue Details

IDProjectCategoryView StatusLast Update
0001909SymmetricDS ProImprovementpublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001909: When creating a new Transform, the trigger router should be found using the catalog and schema based on trigger/router options
DescriptionWhen creating a new Transform, the trigger router should be found using the catalog and schema based on trigger and router options
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-13 10:02 abailey New Issue
2014-08-13 10:02 abailey Status new => assigned
2014-08-13 10:02 abailey Assigned To => abailey
2014-08-22 11:20 chenson Status assigned => resolved
2014-08-22 11:20 chenson Fixed in Version => 3.6.6
2014-08-22 11:20 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed